#!/bin/sh
#----------------------------------------------------------------------------
# eisman_hooks.d/.../can-autoremove.sh - check if package can be auto removed
#
# Copyright (c) 2001-2024 the eisfair team, team(at)eisfar(dot)org
#
# Creation   : 2021-05-20 dv
# Last Update: 2023-12-25 19:46:43 dv
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

kernel="5.15.150-eisfair-1-VIRT"

# kernel can't be auto removed as long as it is the running kernel
if [ "${kernel}" = "$(uname -r)" ]
then
    exit 1
fi

exit 0

